<?php
/*
 * 不動産物件管理システム設定ファイル
 * Copyright (c) 2010 by Crytus All rights reserved.
 */
//define("TEST", "1");	// テスト用

// スクリプトの漢字コード（このファイルの漢字コードと一致させてください）
//define("SCRIPT_ENCODING", "SJIS");	// Shift-JISの場合先頭の'//'を取ります。
define("SCRIPT_ENCODING", "UTF-8");	// UTF-8の場合先頭の'//'を取ります。

// データベースファイルの場所と名前
$DB_URI = "data/cms.sqlite";

// 一覧の1ページあたりの表示件数
define("PAGE_LIMIT", 10);	// 10件

//-------------------------------------------------------------
// 設定
$setup = array(
	"midashi" => "物件",
	// 扱う情報の種類（カテゴリー）※"5"以降も利用可能。
	"bukken" => array(
		"1" => "売買物件",
		"2" => "賃貸物件",
		"3" => "店舗物件",
		"4" => "駐車場物件",
		"1111" => "よく頂く質問",
	),
	// トップページお知らせ件数
	"info_max" => 10,
	// オプション選択肢
	"option_list" => array(
		"" => "",
		"1" => "おすすめ",
		"2" => "ご契約済み",	//管理画面でこのプルダウンが選択された際にご契約済みになる設定です。この行を変更する際は要注意！
		"3" => "キャンペーン中",
		"4" => "オプション4",
		"5" => "オプション5",
		"6" => "オプション6",
		"7" => "オプション7",
		"8" => "オプション8",
		"9" => "オプション9",
		"10" => "オプション10",
	),
	// こだわり条件のアイコン設定
	"icons" => array(
		"1" => array(	// 売買物件
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"2" => array(	// 賃貸物件
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"3" => array(	// 店舗物件
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"4" => array(	// 駐車場
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
	),
);
//--------------------
// メール設定
$from_mail = "";	// メールの送信元
$admin_mail = "";	// 管理者にメールを送信する場合
$from_name = "●×不動産株式会社";	// 送信元の名称
$subject = "物件のお問合せを受け付けました";		// ユーザー宛てのメールの件名
$subject_admin = "物件のお問合せがありました";	// 管理者宛てのメールの件名
// メール文面
$pre_user = "次の通りお問い合わせを承りました";		// ユーザー宛ての前文
$post_user = "改めて回答をお送りいたしますので、しばらくお待ちください";	// ユーザー宛ての後文
//
$pre_admin = "次の問合せがありました\n";	// 管理者宛ての前文
$post_admin = "";	// 管理者宛ての後文
$mail_sama = "様";	// 敬称
//
$mail_body = "■物件ID：{info_id}\n" .
	"■物件名称：{title}\n" .
	"■お名前：{name}\n" .
	"■メールアドレス：{email}\n" .
	"■お問い合わせ詳細：\n" .
	"{comment}\n";
$mail_body2 = "■お名前：{name}\n" .
	"■メールアドレス：{email}\n" .
	"■お問い合わせ詳細：\n" .
	"{comment}\n";
// エラーメッセージ
$error_msg1 = "お名前を入力してください";
$error_msg2 = "メールアドレスを入力してください";
$error_msg3 = "お問い合わせ内容を入力してください";

?>